{
  "action": {
    "base": "1girl, multiple_boys, gangbang, group_sex, size_difference, bodily_fluids, violation, dominated",
    "head": "hair_pulling, open_mouth, messy_hair, distressed, crying",
    "upper_body": "clothed_pull, arms_held, struggling",
    "lower_body": "vaginal, spread_legs, standing",
    "hands": "hands_on_hair, grasping",
    "feet": "",
    "additional": "messy_environment, alley, urban, shadowy, night"
  },
  "action_id": "goblin_molestation_illustrious_02",
  "action_name": "Shota Molestation",
  "lora": {
    "lora_name": "Illustrious/Poses/Goblin_Molestation_Illustrious.safetensors",
    "lora_triggers": "Goblinestation, gangbang,  multiple boys, 1girl, sex, rape, violation, alley",
    "lora_weight": 0.8,
    "lora_weight_max": 0.8,
    "lora_weight_min": 0.8
  },
  "tags": {
    "participants": "1girl multiple_boys",
    "nsfw": true
  }
}